/* Cookie Banner */
.outer {
	padding: 0%;
}
#cookie {
	position: relative;
	margin: 0 auto;
	text-align: left;
}
#banner_cookie { position: relative; top: 0; width: 100%; 
box-shadow: none;
-moz-box-shadow: 0; 
-webkit-box-shadow: 0;     
border: 0 none;
    border-radius: 0;
    -webkit-border-radius: 0;
	padding:0; 
	background: none repeat scroll 0 0 #333;
}
#banner_cookie_inner a.cookie-policy{ color:#fff; text-decoration:underline;}
#banner_cookie_inner a.cookie-policy:hover{ text-decoration:none;}

#banner_cookie_close { background: transparent; color: #09c; font-size: 12px; left: 0; padding: 6px 8px;  top: 0px; border-radius:25px; position:unset;}

#banner_cookie_inner p{ padding: 10px 0; color: #fff; font-size: 13px; margin: 0; text-align: center; height:auto;}

#banner_cookie_inner > h2 {color: #fff; font-size: 1em; margin-bottom: 5px;}
/*./Cookie Banner */
body{
    color: #61646b;
}
.panel-default > .panel-heading {
    color: #61646b;
}
.panel, .panel-group,ol > li{
    font-family: "Neuzeit Book", sans-serif;
    font-style: normal;
    font-weight: 400;
	font-size:16px;
}
.primary-nav--mobile li div.retrieve {
      color: #fff;
      font-size: 15px; }
.primary-nav--mobile li div.retrieve .icon-arrow-bottom {
position: absolute;
right: 25px;
top: 15px;
font-size: 20px; }


.main-logo {
    z-index: 100000;
}


/* Typography fixes */
.richtext.skin--car h1 {
    color: #e79223;
}
.richtext.skin--car h3 {
    color: #c55e4b;
}
.richtext.skin--home h1 {
    color: #c75886;
}
.richtext.skin--home h3 {
    color: #c55e4b;
}
.richtext.skin--life h1 {
    color: #a6719b;
}
.richtext.skin--life h3 {
    color: #59509b;
}
.richtext.skin--farm h1 {
    color: #5c9b61;
}
.richtext.skin--farm h3 {
    color: #35605f;
}
.richtext.skin--renew h1 {
    color: #6b6b6d;
}
.richtext.skin--renew h3 {
    color: #444445;
}
.richtext.skin--neutral h1 {
    color: #0099cc;
}
.richtext.skin--neutral h3 {
    color: #055c79;
}
.richtext.skin--travel h1 {
    color: #327ea6;
}
.richtext.skin--travel h3 {
    color: #53c2c8;
}
.richtext ul.list-unstyled li:before {
    content: "";
}
.richtext ul.list-unstyled li{
	padding-left:15px;
}
.richtext ul.pdf-list li {
    color: #61646b;
    font-size: 16px;
    margin: 0 0 7px;
    position: relative;
    /*background: url(../images/top-pdf.png) no-repeat 5px 5px;*/
}

.btn-secondary.is--blue{
	color:#fff;
	}

.bg--travel {
  background-image: -webkit-gradient(linear, left 0, left 100%, from(rgba(83, 194, 200, 0.9)), to(rgba(50, 126, 166, 0.9)));
  background-image: -webkit-linear-gradient(top, rgba(83, 194, 200, 0.9) 0, rgba(50, 126, 166, 0.9) 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(83, 194, 200, 0.9)), to(rgba(50, 126, 166, 0.9)));
  background-image: linear-gradient(to bottom, rgba(83, 194, 200, 0.9) 0, rgba(50, 126, 166, 0.9) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E653c2c8', endColorstr='#E6327ea6', GradientType=0); }

.bg--travel .btn-secondary:hover {
    background: #53c2c8;
}
.secondary-info.bg--travel a.btn-secondary{
    color: #327ea6;
}
.secondary-info.bg--travel a.btn-secondary:hover{
    color: #fff;
}

.carousel-caption.travel-pods{
	position:relative;padding: 50px 0;width: 100%;  height: 535px;
}
.carousel-caption.travel-pods.family-travel-pod {
    background: url("/media/FBD2017/dist/media/fbd-travel-family-pod.jpg") left top no-repeat #fff;
}  
.carousel-caption.travel-pods.multi-trip-annual-pod {
    background: url("/media/FBD2017/dist/media/fbd-travel-multi-trip-annual-pod.jpg") left top no-repeat #fff;
}  
.carousel-caption.travel-pods.single-trip-pod {
    background: url("/media/FBD2017/dist/media/fbd-travel-single-trip-pod.jpg") left top no-repeat #fff;
}  
.carousel-caption.travel-pods.backpacker-pod {
    background: url("/media/FBD2017/dist/media/fbd-travel-backpackers.jpg") left top no-repeat #fff;
}  
.carousel-caption.travel-pods.winter-sports-pod {
    background: url("/media/FBD2017/dist/media/fbd-travel-winter-sports-pod.jpg") left top no-repeat #fff;
}  
.carousel-caption.travel-pods.car-hire-pod {
    background: url("/media/FBD2017/dist/media/fbd-travel-car-hire-pod.jpg") left top no-repeat #fff;
}  
.carousel-caption.travel-pods .flow-framer {
    height: 100%; width: 100%;
}   
.carousel-caption.travel-pods .secondary-info.bg--travel {
    position:absolute; left: 0; bottom: 0;width:60%;top: 150px;
} 


.farm .panel-heading{
    background-color: #5c9b61;
    border-color: #5c9b61;
    color: #fff;
}
.panel.panel-primary.farm{
    border-color: #d6e9c6;
}
.farm h3.panel-title a, .farm h3.panel-title {
    color: #fff;
}
.panel-heading h3.panel-title{
			font-size: 1.1em;
		}
		.panel.farm img{
			display:inline;
			text-align:center;			
		}
		.panel-primary.farm .panel-heading h2.panel-title{
			font-size: 1.6em;
		}
		.panel-primary.farm{
			text-align:center;			
		}
		.panel-primary.farm img{
			display:inline;
			text-align:center;			
		}
		.panel-primary.farm .panel-body{
			background-color:#fff;		
		}

.side-nav li span.currentbranch0{
    color: #4d5057;
    font-size: 16px;
    opacity: 1;
    display: block;
    padding: 10px 15px;
    position: relative;	
}
.side-nav li  ul.multilevel-linkul-0 li{
    padding: 10px 0px;
    position: relative;	
}
.breadcrumbs {
	display:none;
}
.static-form {
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 30px;
    padding: 20px;
}
.carousel-caption.farm-caption .primary-info {
    left: auto;
    right: 0 !important;
}
.separator-main-area {
    border-bottom: 1px solid #dfddd6;
    padding: 10px 0;
	margin-bottom: 10px;
}
.footer-regulatory-life-pensions, .footer-regulatory-fbd-trust {
    color: #fff;
    display: block;
	font-size: 12px;
    opacity: 0.4;
}
.footer-regulatory-life-pensions, .footer-regulatory-fbd-trust {
    font-family: "Neuzeit Book",sans-serif;
    font-style: normal;
    font-weight: 400;
}
.form-group {
    margin: 15px 0px;    
}
.form-group label{
    margin-bottom: 10px;
}
.form-group label {
	width: 30%;
	margin-top: 10px;
}

.primary-info .discount small {
    font-size: 14px;
}

#fbdQuoteRetrievalForm input#quotationReference.form-control.input-lg {
		float: none !important;
		width: 100% !important;
	}
.form-group.four-DDs .datetimepicker {
    float: right;
    margin-left: 30px;
    position: relative;
    right: 10px;
    width: 6%;
}
.form-group.four-DDs .datetimepicker .input-group-addon {
    background-color: #fff;
    border: 1px solid #09c;
    border-radius: 4px;
    color: #09c;
    font-size: 21px;
    font-weight: 400;
    height: 46px;
    line-height: 1;
    padding: 6px 12px;
    text-align: center;
}
.input-group.date .input-group-addon {
    cursor: pointer;
}
.bg--home.secondary-info .discount .plus {
    display: inline-block;
    font-size: 55px;
    left: -76px;
    line-height: 1;
    position: absolute;
    top: -3px;
}
.bg--home.secondary-info .discount .lead {
    left: auto;
    position: unset;
    top: auto;
    display: unset;
	font-size: 45px;
    line-height: 1;
}
.site-header-mobile a.btn-phone:hover, .site-header-mobile a.btn-phone:focus  {
    color: #fff;
    text-decoration: none;
}
/* Navigation/buttons changes */
.primary-nav > li > a {
	font-size: 13px;
	font-weight:bold!important;
}		
.btn-secondary {
	font-size: 14px;
	font-weight:bold!important;
}
.bg--car .btn-secondary:hover {
    background: #e79223;
	color:#fff;
}
.primary-info .btn-secondary {
    background: #fff;
    margin: 15px 0 0;
    width: 100%;
	text-shadow:none;
	display: block;
}
.phone-number .text {
	font-size: 18px;
    text-transform: none;
}
.phone-number .text span {
    font-size: 14px;
}
.quote-ref h3 {
    font-size: 26px;
    text-transform: none;
}
.site-header .phone-number {
    padding-top: 16px;
}
.primary-nav > li > a, .btn-secondary, .phone-number .text,.quote-ref h3,.site-header .phone-number  {
    font-family: "Neuzeit Book",sans-serif;
    font-style: normal;
    font-weight: 400;
}
/* ./Navigation/buttons changes */

.secondary-info .discount-level2 .lead {
    font-size: 80px;
}
.secondary-info .discount-level2 .lead sup {
    top: -24px;
}
.carousel {
    height: 700px;
}
.carousel .item .bg.travel-hero, .herozone .bg.travel-hero {
    background-position: 0px -36px;
}
	.symbol-travel {
	  color: #327ea6; }
	  .symbol-travel::before {
		/*content: url("/media/fbd2017/dist/media/Suitcase_icon.svg"); */
		    display: inline-block;
			width: 38px;
			height: 38px;
			margin-right: 5px;
			content: "";
			background: url("/media/fbd2017/dist/media/Suitcase_icon.png") no-repeat 0 0;
			background-size: 100%;
	}
.primary-nav > li {
    width: 12.96%; }
	
.site-footer .social {
    margin: 40px 0 40px;
}

.bg--home.secondary-info .discount .percent {
    display: inline-block;
    font-size: 30px;
    left: 32px;
    line-height: 1;
    position: absolute;
    top: 13px;
}
.carousel-caption .secondary-info.bg--car {
    right: 0;
    position: absolute;
    top: 0;
	height: 58%;	
	left:auto;
}
.carousel-caption .primary-info.bg--car {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 40%;
	top:auto;
}

.bg--car.secondary-info .discount .lead {
    left: auto;
    position: unset;
    top: auto;
    display: unset;
	font-size: 55px;
    line-height: 1;
}

.secondary-info.bg--car {
	width: 25%;
}
.secondary-info .discount {
    line-height: 2;
	text-indent: 86px;
}
.secondary-info .secondary {
    font-size: 27px;
	line-height: 2em;
}
.secondary-info.bg--car .discount {
    line-height: 1;
    text-indent: 0;
    font-size: 28px;
}

.error-message {
	padding: 12px 0px 2px 0px;
	color: #a94442;
}

.error-message span.glyphicon {
	padding: 0px 10px 0px 0px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 480px) and (min-device-width: 320px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 568px) and (min-device-width: 320px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 667px) and (min-device-width: 375px), only screen and (-webkit-min-device-pixel-ratio: 3) and (max-device-width: 736px) and (min-device-width: 414px), screen and (-webkit-device-pixel-ratio: 3) and (device-height: 640px) and (device-width: 360px), screen and (-webkit-device-pixel-ratio: 3) and (device-height: 640px) and (device-width: 360px), screen and (-webkit-device-pixel-ratio: 3) and (device-height: 592px) and (device-width: 360px) {
	.primary-info .discount {
		font-size: 22px;
		text-indent: 55px;
	}
	.primary-info .discount .lead {
	  font-size: 50px;
	} 
	.carousel-caption .primary-info.bg--car {
		width:90%;
	    height: 35%;
	}	
	.bg--car.primary-info .discount .lead {
		font-size: 40px;
	}
	.primary-info.bg--car .discount:before {
		padding-left: 25px;
	}
}
@media screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.carousel .item .bg {
		background-position: -645px center;
	}
	.form-group.four-DDs .input-lg {
		width: 28.1%;
		float: right;
	    margin-right: 20px;
	}
	.form-group.four-DDs input:first-of-type {
		margin-right: 0px;
	}
}

@media screen and (min-device-width : 320px) and (max-device-width : 767px) {
	
	.carousel-caption .secondary-info {
		width: 100%!important;
	}	
	.carousel-caption.travel-pods .secondary-info.bg--travel {
		width: 80%;
	}
	.carousel-caption.travel-pods {
		    background-position: -76px top; 
	}
}


/* iPads (portrait and landscape) ----------- */
@media screen and (min-device-width : 768px) and (max-device-width : 992px) {
	.main-logo {
		width: 115px;
	}
	.primary-nav {
		width: -webkit-calc(100% - 116px);
		width: calc(100% - 116px);
	}
	.carousel-caption .primary-info {
		width: 43%;
	}
	.form-group.four-DDs .input-lg {
		width: 26%;
		float: right;
	    margin-right: 20px;
	}
	.form-group.four-DDs input:first-of-type {
		margin-right: 0px;
	}
	.primary-nav > li > a, .primary-nav > li .dropdown-menu li a {
		font-size: 10px;
		letter-spacing: 0.5px;
	}
	.panel-success.contact-us-box{
		min-height: 370px;
	}	
	.farm .panel-heading h3.panel-title, .richtext h3 {
		font-size: 11px;
	}
	.marketing-box .framer {
		min-height: 270px;
	}
}
@media only screen and (min-device-width : 992px) and (max-device-width : 1024px) {
	.primary-nav > li > a, .primary-nav > li .dropdown-menu li a {
		font-size: 10px;
		letter-spacing: 0.5px;
	}
	.richtext.skin--farm .panel-heading h2 {
		font-size: 20px;
	}	
	.marketing-box .framer {
		min-height: 220px;
	}
}

@media (min-width: 992px) {
	.form-group label {
		width: 30%;
		margin-top: 10px;
	}
	.form-group .input-lg {
		width: 50%;
		float: right;
	}
	.btn-group {
		width: 50%;
		float: right;
	}
	.form-group .btn-group .input-lg{
		float: left;
	}
	.form-group.four-DDs .input-lg {
		width: 10.7%;
		float: right;
	    margin-right: 20px;
	}
	.form-group.four-DDs input:first-of-type {
		margin-right: 0px;
	}
	
	#fbdQuoteRetrievalForm input#quotationReference.form-control.input-lg {
		float: none !important;
		width: 100% !important;
	}
	.g-recaptcha {
		float: right;
		width: 50%;
	}	
	.error-message {
		margin-left: 50%;
	}
	.panel-success.contact-us-box{
		min-height: 370px;
	}	
}

@media (min-width: 1200px) {
	.panel-success.contact-us-box{
		min-height: 300px;
	}	
	.marketing-box .framer {
		min-height: px;
	}
}
